Subject: Re: bug#6226: Please add a customizable option to NOT call tramp for every sudo command

From: Ken Hori <[email-masked]>
Date: Mon, 24 May 2010 01:16:40 -0700

fmakunbound does the job, yes. But i just think providing a defcustom interface

> to give the users freedom
> of choosing which eshell commands to opt-in or out.

is better rather than manual enable/disable through a raw function call.
I'm speaking from user's perspective, not elisp programmer's. It's
just me though.

On Sun, May 23, 2010 at 11:54 AM, Juanma Barranquero <[email-masked]> wrote:
> On Sun, May 23, 2010 at 19:15, Michael Albinus <[email-masked]> wrote:
>> Stefan Monnier <[email-masked]> writes:
>
>>> FWIW, I think `unintern' is a bit drastic.  `makfunbound' would be my
>>> preferred choice.
>>
>> Thanks. Just another function I didn't know.
>
> `fmakunbound', I hope :-)
>
>    Juanma
>
>
>
>